table tr[data-href] {cursor: pointer;}
xmp {margin: 25px; padding: 25px; background-color: #fffeff; border: 1px solid #dddddd; display: block;}
html,body {height:100%;width: 100%;}
body {display: table;}
.container {height: auto;}
.footer {display: table-row;height: 1px;background-color: #222222;border-color: #121212; font-size:0.8em; color: #eeeeee;}
.footer a {color: #eeeeee;}
.dropdown-menu {min-width: 260px !important;}
.hidden {display:none;}
// Class
.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

// Usage as a mixin
.element {
  .center-block();
}
.nowrap {
        white-space:nowrap;
    }
.btn-purple {background-color: #cc009f;border-color: #cc009f;}
.btn-purple:hover,
.btn-purple:focus,
.btn-purple:active,
.btn-purple.active {background-color: #b3008b;border-color: #990077;}
.btn-purple.disabled:hover,
.btn-purple.disabled:focus,
.btn-purple.disabled:active,
.btn-purple.disabled.active,
.btn-purple[disabled]:hover,
.btn-purple[disabled]:focus,
.btn-purple[disabled]:active,
.btn-purple[disabled].active,
fieldset[disabled] .btn-purple:hover,
fieldset[disabled] .btn-purple:focus,
fieldset[disabled] .btn-purple:active,
fieldset[disabled] .btn-purple.active {background-color: #cc009f;border-color: #cc009f;}
.full-height { height:calc(100% - 50px); }
